Subject: Re: Bone joints - they look awful
From: Adam Chrystie <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 1996 10:17:51 -0800

How many bone chains are you using the control the bending 
ligaments? If you are using just one chain this might cause the 
problem...try using 2-4 bone chains in each ligament to get 
better resulst..for example place one chain on elbow side of an 
arm and another chain on the bending portion of the arm..and use 
smaller shperes in influences...just a thought..ive never done 
it..but others who use bones seem to have chains all over teh 
place.